org.codehaus.plexus.classworlds

## Class UrlUtils

- java.lang.Object
- - org.codehaus.plexus.classworlds.UrlUtils

    public class UrlUtils
    extends Object

Author:
  Jason van Zyl

### Constructor Summary

Constructors
Constructor and Description
`UrlUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Set<URL>` `getURLs(URLClassLoader loader)`
`static String` `normalizeUrlPath(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UrlUtils

    public UrlUtils()

### Method Detail

#### normalizeUrlPath

    public static String normalizeUrlPath(String name)

#### getURLs

    public static Set<URL> getURLs(URLClassLoader loader)